Subject: GLOWBUGS digest 419

From: [email-masked]
Date: Sun, 19 Jan 1997 10:43:21 -0600 (CST)

GLOWBUGS Digest 419

Topics covered in this issue include:

  1) Re: 3rd overtone xtals
	by "Brian Carling" <[email-masked]>
  2) Re: What is a 12B4 tube?
	by Dave <[email-masked]>
  3) Re: Microwave transformers
	by Murray Kelly <[email-masked]>
  4) CORN ALERT!! (Was: What is a 12B4 tube?)
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 18 Jan 1997 09:48:39 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: 3rd overtone xtals
Message-ID: <[email-masked]>

On 18 Jan 97 at 9:42, Bob Roehrig spoke about Re: 3rd overtone xtals 
and said:

> On Fri, 17 Jan 1997, michael silva wrote:
> 
> > Yep.  I stick mystery scanner crystals in my GDO to find out what
> > they "really" are and they oscillate happily at their fundamental.
> >  BTW, how do you know your crystal is a 3rd overtone?  The 150 MHz
> > one's I've looked at seem to all be 9th overtones, as I remember.
> 
> You can pretty well bet that any xtal over 20 MHz is an overtone job
> (see JAN xtals catalog). I don't know how you determine if it is a
> 3rd, 5th, 7th, etc.......

Well, Bob, I think Michael just told us (see above) how HE does it!

.. now to find me an old used GDO!
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Sat, 18 Jan 1997 15:13:47 -0800
From: Dave <[email-masked]>
To: [email-masked]
Subject: Re: What is a 12B4 tube?
Message-ID: <[email-masked]>

At 12:15 PM 1/17/97 -0600, you wrote:
>Can anyone tell me what a 12B4 tube is, offhand?  

I don't know exactly, but I think it's a pin for pin replacement
of a 48AFTER

<g>

Dumb jokes have a right to be told, too.

Dave WB7AWK

"I want to die peacefully in my sleep, like my Grandfather.  Not screaming
and in terror like his passengers"

------------------------------

Date: Sun, 19 Jan 1997 11:33:07 +1100
From: Murray Kelly <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: Re: Microwave transformers
Message-ID: <[email-masked]>

Further to my posting abt. the ex-equipment transformers from old
microwave ovens, it has been brought to my attention that the 
construction of these transformers includes a 'magnetic shunt'.
This is something I have never run into before and is doubtless 
intended to do the 'voltage regulation' or whatever it is ovens need.

The comments abt. the gap between the Es and the Is fades into
a much less important dimension.

These shunts are a bar of laminations cross-wise between the two
bobbin wound windings. Removal and replacement with something firm
but non magnetic should transform this transformer into a useful
high voltage device?

Cheers.
******************************************************************
*      Murray Kelly vk4aok      [email-masked]     *
*      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
*      ph/fax Intl+ 61 7 3379 3307  mobile 018 071 355           *
******************************************************************

------------------------------

Date: Sat, 18 Jan 1997 18:25:16 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: CORN ALERT!! (Was: What is a 12B4 tube?)
Message-ID: <[email-masked]>

CORN ALERT!! 
CORN ALERT!! 

On 18 Jan 97 at 17:16, Dave spoke about Re: What is a 12B4 tube? and 
said:

> At 12:15 PM 1/17/97 -0600, you wrote:
> >Can anyone tell me what a 12B4 tube is, offhand?  
> 
> 
> I don't know exactly, but I think it's a pin for pin replacement of
> a 48AFTER
> 
> 
> <g>
> 
> 
> Dumb jokes have a right to be told, too.
> 
> 
> Dave WB7AWK
> 
> 
> 
> "I want to die peacefully in my sleep, like my Grandfather.  Not
> screaming and in terror like his passengers"
> 
> 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

End of GLOWBUGS Digest 419
**************************